{
  "db_name": "MySQL",
  "query": "\n                UPDATE reminders\n                INNER JOIN `channels`\n                    ON `channels`.id = reminders.channel_id\n                SET reminders.`utc_time` = reminders.`utc_time` + ?\n                WHERE channels.`channel` = ?\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "2db489e076c93a5a2baf2dd48eb3278d68296aea93097a642e2bbb5112d51fe8"
}
